
brainvisa-development - Task #16356

Window: cross compile and install dot in /i2bm/brainvisa/Windows-7-i686

09/03/2017 10:23 AM - Souedet, Nicolas

Status: Closed Start date: 09/03/2017

Priority: Normal Due date:  

Assignee: Souedet, Nicolas % Done: 0%

Category: Request Estimated time: 0:00 hour

Target version: brainvisa-4.7 Spent time: 0:00 hour

Description

Dot is used both in soma-workflow and also in capsul. May we have to include it as a strong dependency of this projects now.

It is necessary to also check packaging rules on Windows.

Related issues:

related to brainvisa-soma - Defect #16346: Windows: soma_workflow_gui no grap... Closed 07/03/2017

related to brainvisa-soma - Defect #16345: Windows: soma_workflow_gui error w... Closed 07/03/2017

History

#1 - 09/03/2017 10:23 AM - Souedet, Nicolas

- related to Defect #16346: Windows: soma_workflow_gui no graph is displayed added

#2 - 09/03/2017 10:23 AM - Souedet, Nicolas

- related to Defect #16345: Windows: soma_workflow_gui error when no workflow is submitted and the plot view is refreshed added

#3 - 26/09/2017 02:45 PM - Riviere, Denis

- Target version changed from development-4.6 to brainvisa-4.6

#4 - 29/09/2017 03:08 PM - Souedet, Nicolas

- Target version changed from brainvisa-4.6 to brainvisa-4.7

#5 - 16/12/2022 09:14 AM - Souedet, Nicolas

- Status changed from New to Closed
